TEXT="Aguarde enquanto a Instalação do %PRODUCTNAME% está sendo processada. Isso levará algum tempo dependendo do seu sistema operacional e hardware.";
RECOMPOSING="Processando o %PRODUCTNAME%...";
TARGET="Local da extração";
TARGET2="Escolha o local da extração:";
TARGET3="Revise ou altere o local de extração:";
PAUSE="Pausar";
RESUME="Continuar";
EXIT="Sair";
RETRY="Se desejar tentar corrigir o problema, clique em '>' abaixo para continuar.  Caso contrário, clique em 'X' para cancelar.";
POWERPC="Esse instalador pode ser usado somente em computadores Macintosh com processadores Intel (x86).  Faça o download da versão PowerPC em Adobe.com";
CONTINUE="Continuar";
NEXT="Próxima";
BACK="Voltar";
CANCEL="Cancelar";
InstallerSectionTitle="Recriando";
